
Application: gvSIG desktop - gvSIG bugs #1337
Missing description in Sextante geoproceses help.
10/30/2012 08:45 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc2
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Run whatever Sextante geoprocess (e.g. Buffers>Variable distance buffer)
2. Click on the help button (i).
3. The help window appear with information about the geoprocess.
3. Notice that the "Description" point is emtpy.

History
#1 - 10/30/2012 08:46 AM - Manuel Madrid
- Target version set to 2.0.0-rc1
- gvSIG version changed from 1.12.0 to 2.0.0
- gvSIG build changed from 1417 to 2056

#2 - 10/30/2012 08:49 AM - Manuel Madrid
- Priority changed from High to Urgent

#3 - 11/07/2012 10:11 AM - Joaquín  del Cerro Murciano
- Assignee set to Ignacio Brodín

#4 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#5 - 12/07/2012 01:58 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc2

#6 - 12/10/2012 11:26 AM - Ignacio Brodín
- Status changed from New to Fixed

Related with #1232

#7 - 12/18/2012 10:54 AM - Vicent Domenech
- Status changed from Fixed to Closed
Closed using gvSIG build 2061 (RC2)
